### Method

# WebKit AuthenticationRequest get_security_origin

#### Declaration [src]

    WebKitSecurityOrigin*
    webkit_authentication_request_get_security_origin (
      WebKitAuthenticationRequest* request
    )

#### Description [src]

Get the `WebKitSecurityOrigin` that this authentication challenge is applicable to.

Available since: | 2.30

#### Return value

Returns: | `WebKitSecurityOrigin`
| A newly created `WebKitSecurityOrigin`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.